• caglararli@hotmail.com
  • 05386281520

CVE-2023-38844 | PMB up to 7.4.7 export_skos.php thesaurus sql injection

Çağlar Arlı      -    13 Views

CVE-2023-38844 | PMB up to 7.4.7 export_skos.php thesaurus sql injection

A vulnerability classified as critical has been found in PMB up to 7.4.7. Affected is an unknown function of the file export_skos.php. The manipulation of the argument thesaurus leads to sql injection. This vulnerability is traded as CVE-2023-38844. It is possible to launch the attack remotely. There is no exploit available.